
/* ##################################################################### */
/* HTML ELEMENTS
/* ##################################################################### */

html
{
	height:100%;
}

body
{
	width:100%;
	height:100%;
	margin:0;
	font-family:Arial;
	font-size:12px;
	background-image:url(http://www.cleanenergyawards.com/fileadmin/images/streifen.gif);
	background-position:left;
	background-repeat:repeat-y;
	background-color:#edf5fc;
	color:#373737;
}

#container
{
	position:relative;
}

h1
{
	font-size:16px;
	color:#be1d25;
	padding:0;
	margin:0 0 12px 0;
}

h2
{
	color:#be1d25;
	font-size:13px;
	padding:0;
	margin:0 0 10px 0;
}

p
{
	margin:15px 0 15px 0;
	padding:0;
}

td
{
	font-family:Arial;
	font-size:12px;
}

img
{
	margin:0;
	padding:0;
	border:0;
}

ul
{
	/*list-style-type:none;*/
}

textarea, input
{
	font-family:Arial;
	font-size:12px;
}

form
{
	margin:0;
	padding:0;
}

/* Projekt-Detailansicht ############################## */

fieldset
{
	width:455px;
	border:1px solid #A0B6C3;
	margin-left:0;
	padding:20px;
	padding-top:5px;
}

fieldset legend
{
	font-weight:bold;
	font-size:14px;
	/*color:#be1d25;*/
}

/* /Projekt-Detailansicht ############################# */




/* ##################################################################### */
/* MAIN DIVS
/* ##################################################################### */

#container
{
	background-image:url(http://www.cleanenergyawards.com/fileadmin/images/hintergrund1.gif);
	background-repeat:no-repeat;
	background-position:0px 0px;
	
	height:auto !important; /* real browsers */
	/*height:656px; /* IE6: treaded as min-height*/
	/*min-height:656px; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
}

#left
{
	float:left;
	width:257px;
	background-image:url(http://www.cleanenergyawards.com/fileadmin/images/bg_left.gif);
	background-position:0px 164px;
	background-repeat:no-repeat;
}

#right
{
	margin-left:256px;
}

#logo
{

}

#menu-wrap
{
	margin-top:30px;
	height:330px;
}

#title
{
	padding:12px 0 0 16px;
}

#topnav
{
	position:absolute;
	top:45px;
	left:273px;
	width:700px;
}

#search
{
	position:absolute;
	top:45px;
	left:860px;
}

#breadcrumb
{
	position:absolute;
	top:138px;
	left:273px;
	width:600px;
	height:16px;
}

* html #breadcrumb { top:133px; } /* Alle IE ausser IE 7 */
*+html #breadcrumb { top:133px; } /* Nur IE 7 */

#hr
{
	position:absolute;
	top:146px;
	left:273px;
	width:715px;
	border:solid #be1d25 1px;
	height:1px;
}

#content-wrap
{
	width:732px;
}

#content
{
	margin:0px 0px 0px 37px;
	padding-top:150px;
	padding-bottom:20px;
	width:497px;
	font-family:Arial;
	font-size:12px;
}

#right-column
{
	/*position:absolute;
	left:815px;
	top:161px;*/
	width:173px;
	margin-top:129px;
	padding-bottom:30px;
	float:right;
}

#rightnav
{
	background-color:#FFFFFF;
	margin-bottom:20px;
}

#logos
{
	/*position:absolute;
	top:645px;
	top:578px;
	left:93px;*/
	margin-left:93px;
	margin-left:50px;
	padding-bottom:20px;
}

#logos img
{
	margin-bottom:15px;
}

* html #t21 /* IE lt 7 fix */
{
	position:relative;
	top:-4px;
}

*+html #t21 /* IE 7 fix */
{
	position:relative;
	top:-4px;
}

/* MENU ################################################# */

.mainmenu, .mainmenu ul, #topmenu, #topmenu ul
{
	list-style-type:none;
}

/* level 1 */

.mainmenu
{
	margin:20px 0 0 14px;
	padding:0;
}

.mainmenu li
{
	width:228px;
	margin:0 0 2px 0;
}

#menu-wrap .mainmenu li a
{
	display:block;
	width:228px;
	padding:1px 0 1px 4px;
	background-color:#be1d25;
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#menu-wrap .mainmenu li a:hover
{
	background-color:#c7a5b2;
}

#menu-wrap .mainmenu .level1-active a
{
	background-color:#9d161c;
}

/* level 2 */

.submenu, .subsubmenu, .subsubsubmenu
{
	margin:2px 0 5px 0;
	padding:0;
}

.submenu
{
	margin-bottom:20px;
}

.submenu li, .subsubmenu li, .subsubsubmenu li
{
	margin-left:0;
	padding:0;
}

#menu-wrap .submenu li a
{
	color:#FFFFFF;
	width:219px;
	padding:1px 0 1px 13px;
	background-color:#a22423;
	background-image:url(http://www.cleanenergyawards.com/fileadmin/images/submenu_li.gif);
	background-repeat:repeat-y;
	background-position:0px 0px;
}

#menu-wrap .submenu li a:hover, #menu-wrap .submenu .level2-active a
{
	background-color:#b68087;
}

/* level 3 */

#menu-wrap .subsubmenu li a
{
	color:#000000;
	margin-left:8px;
	padding:1px 0 1px 4px;
	background-image:none;
	background-color:#FFFFFF;
}

#menu-wrap .subsubmenu li a:hover, #menu-wrap .subsubmenu .level3-active a
{
	background-color:#d0dbe1;
}

/* level 4 */

#menu-wrap .subsubsubmenu li a
{
	margin-left:25px;
}

/* /MENU ################################################ */


/* TOPMENU ############################################## */

#topmenu, #topmenu .topsubmenu
{
	margin:0;
	padding:0;
}

#topmenu
{
	margin-left:4px;
}

#topmenu li
{
	float:left;
	font-size:11px;
	margin-top:1px;
}

#topmenu .topsubmenu
{
	clear:left;
	margin-top:3px;
}

* html #topmenu .topsubmenu { margin-top:0px; } /* Alle IE ausser IE 7 */
*+html #topmenu .topsubmenu { margin-top:0px; } /* Nur IE 7 */

#topmenu .topsubmenu li
{
	font-size:10px;
	float:none;
}

#topmenu-li-1, #topmenu-li-2, #topmenu-li-4, #topmenu-li-5, #topmenu-li-6
{ 
	width:87px;
}

#topmenu-li-3
{
	width:151px;
}

#topmenu-li-1 a, #topmenu-li-2 a, #topmenu-li-3 a, #topmenu-li-4 a, #topmenu-li-5 a, #topmenu-li-6 a
{
	text-decoration:none;
	color:#4a4a4a;
}

#topmenu-li-1 a:hover, #topmenu-li-2 a:hover, #topmenu-li-3 a:hover, #topmenu-li-4 a:hover, #topmenu-li-5 a:hover, #topmenu-li-6 a:hover
{
	color:#be1d25;
}

#topmenu .topmenu-label a
{
	font-weight:bold;
	color:#be1d25;
}

#topmenu .topmenu-label a:hover
{
	color:#C7A5B2;
}

#topmenu .topsubmenu li.topsubmenu-active a
{
	color:#be1d25;
}

/* /TOPMENU ############################################# */




/* ##################################################################### */
/* CSS CLASSES
/* ##################################################################### */

.clearer
{
	clear:both;
}

/* projects listview */

.list-table, .list-table-countries
{
	background-color:#FFFFFF;
	margin-bottom:20px;
}

.list-table .odd td a, .list-table-countries .odd td a, .tx-indexedsearch-title a, tr.odd
{
	background-color:#e8e8e8;
}

.list-table .even td a, .list-table-countries .even td a, tr.even
{
	background-color:#ffffff;
}

.list-table td, .list-table-countries td
{
	vertical-align:top;
}

.list-table td a, .list-table-countries td a, .tx-indexedsearch-title a
{
	display:block;
	width:489px;
	padding:4px;	
	color:#545454;
}

.list-table-countries
{
	/*background:none;*/
}

.list-table-countries td /* Listing according to countries */
{
	width:140px;
	padding:7px;
}

.list-table-countries td a /* Listing according to countries */
{
	width:340px;
	margin-top:-4px;
	margin:-7px;
	padding-top:10px;
	padding-bottom:10px;
}

#title-s-d
{
	padding-left:4px;
}



.list-table-countries .odd td
{
	background-color:#e8e8e8;
}

.list-table tr.header td, .list-table-countries tr.header td
{
	font-weight:bold;
	padding:4px 4px 4px 0px;
}

.list-table td a:hover, .list-table-countries td a:hover, .tx-indexedsearch-title a:hover
{
	color:#ffffff;
	background-color:#CAD3D9;
}

.list-table .odd td a:hover
{
	
}

/* Project-Detailansicht */

.label, .label-newline
{
	float:left;
	padding-left:3px;
	width:150px;
	font-weight:bold;
}

.label-newline
{
	width:auto;
	float:none;
}

.data, .data-newline
{
	padding-left:3px;
	margin-left:150px;
}

.data p, .data-newline p
{
	margin:0;
}

.data-newline
{
	margin-left:0;
}

.checkbox
{
	margin-bottom:-2px;
	margin-right:5px;
}

.bold
{
	font-weight:bold;
}

/* Right nav */

#rightnav a
{
	display:block;
	width:171px;
	color:#be1d25;
	text-decoration:none;
	border-bottom:1px solid #be1d25;
	padding:4px 0px 2px 2px;
	font-size:10px;
}

#rightnav a:hover
{
	color:#be1d25;
	background-color:#f7ecec;
	text-decoration:none;
	border-bottom:1px solid #be1d25;
	padding:4px 0px 2px 2px;
}

#rightnav .right-nav-active a
{
	background-color:#f7ecec;
}


/* Random-Images */

.tx-wagrandomimage-pi1
{
	text-align:center;
}

.random-image
{
	/*border:13px solid #FFFFFF;*/
	margin-bottom:6px;
}

/* Award evaluation */

.awardevaluation-label
{
	font-weight:bold;
	padding-bottom:4px;
}

.awardevaluation-projecttitle
{
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}

/* Links */

a
{
	color:#be1d25;
	text-decoration:none;
}

a:hover
{
	color:#c7a5b2;
}

/* Slideshow */

#slideshow
{
	margin-top:30px;
}

/* alphabetical menu */ /* indexed search browsebox */

.alphabetical-menu, .browsebox
{
	list-style-type:none;
	margin:0;
	padding:0;
}

.browsebox
{
	padding-top:20px;
	padding-bottom:0px;
}

.alphabetical-menu li, .browsebox li
{
	float:left;
	margin-right:2px;
}

.alphabetical-menu a, .browsebox a
{
	display:block;
	background-color:#E8E8E8;
	padding:4px 6px 4px 6px;
	color:#545454;
	font-weight:bold;
}

.alphabetical-menu a:hover, .browsebox a:hover
{
	background-color:#CAD3D9;
	color:#ffffff;
}

.alphabetical-menu .active-alphabetfilter, .browsebox .tx-indexedsearch-browselist-currentPage a
{
	background-color:#CAD3D9;
	color:#ffffff;
}

/* breadcrumb menu */

#breadcrumb-menu
{
	margin:0;
	padding:0;
	list-style-type:none;
	font-size:10px;
	color:#be1d25;
}

#breadcrumb-menu li
{
	float:left;
	margin-right:4px;
}

#breadcrumb-menu li a
{
	color:#be1d25;
}

#breadcrumb-menu #active
{
	color:#545454;
}

/* search box */

.searchbox-sword
{
	width:127px;
	height:12px;
	border:1px solid #be1d25;
	font-size:10px;
	color:#545454;
	font-family:Arial;
}

.searchbox-submit
{
	margin-top:4px;
}

/* search results */

#tx-indexedsearch-searchbox-sword
{
	width:300px;
	height:12px;
	font-size:11px;
}

.tx-indexedsearch-browsebox
{
	margin-bottom:20px;
}
 
.tx-indexedsearch-title
{
	margin:10px 0 4px 0;
	padding:0;
	/*background-color:#CAD3D9;*/
}

.tx-indexedsearch-title a
{
	color:#be1d25;
}

.tx-indexedsearch-percent
{
	float:right;
}

.tx-indexedsearch-description
{
	margin:0;
	padding:5px;
}

/* search pagination */

/*.browsebox
{
	list-style-type:none;
	margin-bottom:10px;
}

.browsebox li
{
	float:left;
}*/

#content ul {
margin-bottom: 20px;
}

#content h2 {
margin-bottom: 10px;
}

/* floating-Problem der Bilder auf der Startseite */

DIV.csc-textpic-imagewrap
{
	float:left;
}

DIV.csc-textpic DIV.csc-textpic-imagerow
{
	clear:left;
	margin-bottom:4px;
}

#title-c {
	padding-left:6px;
}

DIV.csc-textpic-clear
{
	clear:none;
}


/* RTE table */ /* Winners */

.contenttable
{
	width:100%;
	padding:0;
	border-collapse:collapse;
}

.contenttable tr td
{
	vertical-align:top;
}

.contenttable tr td p
{
	margin:0;
	padding:0;
}

.contenttable tr.even td, .contenttable tr.odd td
{
	padding:5px;
}

.tx-kuloplayer-pi1 {
	margin-bottom: 20px;
}

.video {
	margin-bottom: 20px;
}
/*
     FILE ARCHIVED ON 19:22:46 Oct 12, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:21:44 Jun 02, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/